using System;
using NeonScripting;
using System.Collections;
using System.IO;
using System.Text;
using System.Linq;

public class Script
{
	public bool Run(INeonScriptHost host)
	{
		var outputFilename = host.RemoteCalls.SelectFile("M3U files|*.m3u", ".m3u");
		if (outputFilename == "")
			return false;

		host.RemoteCalls.ExportPlaylist(ScriptExportPlaylistType.M3U, outputFilename, true, host.Tracks);
		
		return true;
	}
}